Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-25537

Upgrade velocity in all tools to at least 1.6.4

    XMLWordPrintable

    Details

      Description

      It appears as if some tools still use an older version of velocity, osp, portal, web-portlet, rwiki, login, etc.

      We'll want to upgrade them to avoid the issue mentioned on the dev list. Will have to add components or create subtasks. Hopefully this will just be pom updates but some tools might need some work to upgrade.

      http://collab.sakaiproject.org/pipermail/sakai-dev/2014-January/025800.html

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ottenhoff Sam Ottenhoff
                  Reporter:
                  jonespm Matthew Jones
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Git Source Code